[
	{
		"region":1,
		"start":1905255,
		"stop":1925566,
		"contig_tag":"contig,2,at,1225356",
		"contig_start":1225357,
		"contig_end":2357308,
		"completeness":"questionable",
		"most_common_phage":"PHAGE_Clostr_phiC2_NC_009231",
		"GC":29.23
	},
	{
		"region":2,
		"start":1928226,
		"stop":1959782,
		"contig_tag":"contig,2,at,1225356",
		"contig_start":1225357,
		"contig_end":2357308,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Clostr_phiMMP03_NC_028959",
		"GC":28.80
	},
	{
		"region":3,
		"start":2175827,
		"stop":2203150,
		"contig_tag":"contig,2,at,1225356",
		"contig_start":1225357,
		"contig_end":2357308,
		"completeness":"incomplete",
		"most_common_phage":"PHAGE_Clostr_phiCDHM19_NC_028996",
		"GC":27.99
	},
	{
		"region":4,
		"start":2413272,
		"stop":2441144,
		"contig_tag":"contig,3,at,2357308",
		"contig_start":2357309,
		"contig_end":2927259,
		"completeness":"questionable",
		"most_common_phage":"PHAGE_Clostr_phiMMP03_NC_028959",
		"GC":27.62
	},
	{
		"region":5,
		"start":2882032,
		"stop":2927259,
		"contig_tag":"contig,3,at,2357308",
		"contig_start":2357309,
		"contig_end":2927259,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Clostr_phiCD119_NC_007917",
		"GC":29.02
	},
	{
		"region":6,
		"start":2927285,
		"stop":2944469,
		"contig_tag":"contig,4,at,2927259",
		"contig_start":2927260,
		"contig_end":3496758,
		"completeness":"incomplete",
		"most_common_phage":"PHAGE_Clostr_CDMH1_NC_024144",
		"GC":27.53
	},
	{
		"region":7,
		"start":3496759,
		"stop":3514858,
		"contig_tag":"contig,5,at,3496758",
		"contig_start":3496759,
		"contig_end":4050266,
		"completeness":"incomplete",
		"most_common_phage":"PHAGE_Clostr_phiCDHM19_NC_028996",
		"GC":28.11
	},
	{
		"region":8,
		"start":4223818,
		"stop":4266842,
		"contig_tag":"contig,6,at,4050266",
		"contig_start":4050267,
		"contig_end":4266842,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Clostr_phiMMP03_NC_028959",
		"GC":28.65
	}
]
